default:

  i18n:
    catalogue:            dm
    form:                 merge                     # Can be merge or embed
    
  html:
    doctype:
      name:               html                      # Doctype ( 'html', 'xhtml' )
      version:            5                         # Doctype xhtml version ( '1.0', '1.1' ) or html version ( '4', '5' )

  toolBar:
    enabled:              true

  pageBar:
    enabled:              true
    
  mediaBar:
    enabled:              true
    
  admin:
    max_per_page:         [ 3, 5, 10, 15, 20, 30, 50, 100, ∞ ]  # admin lists paginators
    list_truncate:        120                                   # truncate big descriptions in admin lists
    
  console:                                          # emulate a linux shell
                                                    # commands available
    commands:             'sf man ll ls pwd cat mkdir rm cp mv touch chmod free df find clear php'
    alias:                                          # aliases available
      'll':               'ls -l'

  service:                                          # Dependency Injection Container configuration
    container_base_class: dmAdminBaseServiceContainer # The service container base class